FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 12-14-2009, 07:30 AM
Dorita Rostkier-Edelstein
 
Default kile

Hi,

I have an old ubuntu 7.10 in my laptop.
I try to install kile and this is what I get:

dorita-laptop:~> sudo apt-get install kile
Reading package lists... Done
Building dependency tree******
Reading state information... Done
E: Couldn't find package kile
dorita-laptop:~>

What can I do?

Thanks,

Dorita

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 12-14-2009, 05:14 PM
NoOp
 
Default kile

On 12/14/2009 12:30 AM, Dorita Rostkier-Edelstein wrote:
> Hi,
>
> I have an old ubuntu 7.10 in my laptop.
> I try to install kile and this is what I get:
>
> dorita-laptop:~> sudo apt-get install kile
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> E: Couldn't find package kile
> dorita-laptop:~>
>
> What can I do?

Upgrade to hardy 8.04. Kile isn't available for 7.10 (gutsy), see:
http://packages.ubuntu.com/hardy/kile

To upgrade:
https://help.ubuntu.com/community/EOLUpgrades/Gutsy

Or consider just reinstalling with 9.10.



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 09:47 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org